[API Reference](../README.md) > [GetStateConfig](../interfaces/GetStateConfig.md)

# Interface: GetStateConfig

## Hierarchy

**GetStateConfig**

## Index

### Properties

* [proposalId](GetStateConfig.md#proposalId)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1344](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1344)*

unique hash of proposal index

___

